Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 84120 - Can't find screendriver for laptop screen.
Summary: Can't find screendriver for laptop screen.
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86
Version: 8.0
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Mike A. Harris
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-12 14:59 UTC by Need Real Name
Modified: 2007-04-18 16:51 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-05-21 17:22:24 UTC


Attachments (Terms of Use)

Description Need Real Name 2003-02-12 14:59:35 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows 98; WMM)

Description of problem:
When i did install linux 8.0 on a Compaq Evo N610c, the screen 2nd screen wasnt 
correct probed. I did get a view with a few vertical lines to much to the right 
or left. 
The lines are on the correct hight of the screen, but to much to the right ore 
left. And it is not every line, but sometimes just one.

I have a Compaq Evo N610c with a XGA (1024*768) grafical screen.
Most of the screens generic laptop screens give the same view.
The developer of the laptop doesnot have any technical information on the 
resolutions of the screen.
I thought that Redhat worked on the new COmpaq and HP productline.

I think it has something to do with the horizontal or vertical sync rates or 
with the refgresh rate of the screen.
How can i manipulated them by hand.
Or do you have an idee about an correct setting.
Please let me no. 



Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.After installation, the screen is not correctly viewed
2.
3.
    

Actual Results:  The screen probe does not recognize the screen.
knoppix says it is a HTC 17ac, but also gives no good view of the screen.

Expected Results:  Good redable screen

Additional info:

Grafical Card: Radeon Mobility 7500 AGP (LW). DAC 350 MHz. 32 MB geheugen.
Beeldscherm plug en play. refreshrate 60Hz, 

DPI 96 dpi
colorquality: 16 bits

Comment 1 Michael Fratoni 2003-02-15 05:04:41 UTC
Using the links to create an attachment, could you please post your 
config and log files?
(/etc/X11/XF86Config & /var/log/XFree86.0.log)

Comment 2 Need Real Name 2003-02-22 20:34:00 UTC
When i try to open a Window screen in mozilla for example the www.redhat.com 
site; i get only the picture and i can scroll 2 or 3 screens to the right and 3 
or 4 down. I think something is not quite well detected.
I don't know if this has something to do with the lines, but maybe 

Comment 3 Mike A. Harris 2003-04-11 10:30:56 UTC
Using the links to create an attachment, could you please post your 
config and log files?

(/etc/X11/XF86Config & /var/log/XFree86.0.log)

I can not proceed further until I have this information.

Comment 4 Mike A. Harris 2003-05-21 17:22:24 UTC
Lack of information, and no response to requests for further info.

Can not proceed with investigation, closing as NOTABUG


Note You need to log in before you can comment on or make changes to this bug.